<DriverInfo>
	<ProductInfo>
		<Name>Adobe Audition</Name>
		<SAPCode>AUDT</SAPCode>
		<CodexVersion>14.0</CodexVersion>
		<Platform>win64</Platform>
		<EsdDirectory>./AUDT</EsdDirectory>
	</ProductInfo>
	<RequestInfo>
		<InstallDir>C:\Program Files\Adobe</InstallDir>
	</RequestInfo>
</DriverInfo>
